body {
  background-color: #14120c; 
  color:white;  
}

header {
  height: 320px;
  background: white url("../images/header.jpg") no-repeat top center;
  background-size: 100%;   
}

.logo {
  width:130px;
}

.logo-left{
  width:150px;
  float:left;
}

.logo-right{
  padding-top:27px;
}

.navbar-brand {
  font-size:1.7rem;
  font-weight:bold;
}

.subtitle {
  font-size:1.2rem;
  color:#de7e00;
  text-decoration:none;
}

.subtitle:hover {
  font-size:1.2rem;
  color:#de7e00;
  text-decoration:none;
}

a {
  color:#de5e00;
}

a:hover {
  color:#de5e00;
}

.image_thumbnail {
  clip-path: polygon(0 0,100% 0,100% calc(100% - 35px),50% 100%,0 calc(100% - 35px));
  background: linear-gradient(90deg,#ff8800 0%,#dd9933 50%,#ff8800 100%) !important;
  height: calc(100% + 8px);
  padding-bottom:8px;
}

.image_thumbnail img {
  clip-path: polygon(0 0,100% 0,100% calc(100% - 35px),50% 100%,0 calc(100% - 35px)); 
}

.btn-orange {
  background-image: linear-gradient(rgb(255, 81, 0) 0%, rgb(140, 42, 0) 100%);
  border-radius:1.5rem;
  color:white;
  padding: 10px 20px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .card {
    min-height:1030px;
  }        
}

@media only screen and (min-width: 1200px) {
  .card {
    min-height:880px;
  }        
}

@media only screen and (max-width: 1199px) {
  header {
    background-size: cover;  
  }            
}

@media only screen and (max-width: 767px) {
  .logo-left {
    float:none;
    margin:0 auto;     
  } 
  .logo-right {
    text-align:center;
    padding-top:10px;    
  }
  header {
    height:auto;  
  }                  
}




